## General Index

filename
  Including other Configuration Files
MAJOR WARNING
  !!! MAJOR WARNING !!!
*JobLevel
  Bootstrap File Format
*JobType
  Bootstrap File Format
--sbindir
  Configure Options
--sysconfdir
  Configure Options
--mandir
  Configure Options
--datadir
  Configure Options
--disable-ipv6
  Configure Options
--enable-smartalloc
  Configure Options
--enable-bat
  Configure Options
--with-qwt
  Configure Options
--enable-batch-insert
  Configure Options
--enable-gnome
  Configure Options
--enable-bwx-console
  Configure Options
--enable-tray-monitor
  Configure Options
--enable-static-tools
  Configure Options
--enable-static-fd
  Configure Options
--enable-static-sd
  Configure Options
--enable-static-dir
  Configure Options
--enable-static-cons
  Configure Options
--enable-client-only
  Configure Options
--enable-build-dird
  Configure Options
--enable-build-stored
  Configure Options
--enable-largefile
  Configure Options
--disable-nls
  Configure Options
--disable-ipv6
  Configure Options
--with-sqlite
  Configure Options
--with-sqlite3
  Configure Options
--with-mysql
  Configure Options
--with-postgresql
  Configure Options
--with-python
  Configure Options
--with-libintl-prefix
  Configure Options
--enable-conio
  Configure Options
--with-readline
  Configure Options
--enable-readline
  Configure Options
--with-tcp-wrappers
  Configure Options
--with-archivedir
  Configure Options
--with-working-dir
  Configure Options
--with-base-port
  Configure Options
--with-dump-email
  Configure Options
--with-pid-dir
  Configure Options
--with-subsys-dir
  Configure Options
--with-dir-password
  Configure Options
--with-fd-password
  Configure Options
--with-sd-password
  Configure Options
--with-dir-user
  Configure Options
--with-dir-group
  Configure Options
--with-sd-user
  Configure Options
--with-sd-group
  Configure Options
--with-fd-user
  Configure Options
--with-fd-group
  Configure Options
--with-mon-dir-password
  Configure Options
--with-mon-fd-password
  Configure Options
--with-mon-sd-password
  Configure Options
--with-db-name
  Configure Options
--with-db-user
  Configure Options
Above, Bacula Configuration Files for the
  The Bacula Configuration Files for the Above
Actual Conf Files
  The Actual Conf Files
Adapting Your mtx-changer script
  Testing Autochanger and Adapting mtx-changer script
Adding a Second Client
  Adding a Second Client
Adding Volumes to a Pool
  Adding Volumes to a Pool
Additional Resources
  Additional Resources
Address
  The Director Resource
Advantages
  Advantages | Advantages
Advantages of Bacula Over Other Backup Programs
  Advantages Over Other Backup Programs
After bscan
  After bscan
alert
  Messages Resource
Algorithm, New Volume
  Recycling Algorithm
Algorithm, Recycling
  Recycling Algorithm
all
  Messages Resource
Alphabetic List of Console Commands
  Alphabetic List of Console Commands
Alphabetic List of Console Keywords
  Alphabetic List of Console Keywords
Alternate Disaster Recovery Suggestion for Win32 Systems
  Alternate Disaster Recovery Suggestion for Win32 Systems
ANSI and IBM Tape Labels
  ANSI and IBM Tape Labels
Answers
  Answers
append
  Messages Resource
Arguments, Command Line
  Command Line Arguments
Attributes, Restoring Directory
  Restoring Directory Attributes
Authorization Errors
  I'm Getting Authorization Errors. What is Going On?
Authorization, Names Passwords and
  Names, Passwords and Authorization
Auto Starting the Daemons
  Auto Starting the Daemons
Autochanger Errors
  Autochanger Errors
Autochanger Support
  Autochanger Support
Autochanger, Automatic Labeling Using Your
  Automatic Labeling Using Your Autochanger
Autochanger, Simulating Barcodes in your
  Simulating Barcodes in your Autochanger
Autochanger, Using the
  Using the Autochanger
Autochangers, Supported
  Supported Autochangers
Autochangers, Supported
  Supported Autochangers
Automated Disk Backup
  Automated Disk Backup
Automatic Generation of Bootstrap Files
  Automatic Generation of Bootstrap Files
Automatic Labeling Using Your Autochanger
  Automatic Labeling Using Your Autochanger
Automatic Pruning
  Automatic Pruning
Automatic Pruning and Recycling Example
  Automatic Pruning and Recycling Example
Automatic Volume Labeling
  Automatic Volume Labeling
Automatic Volume Recycling
  Automatic Volume Recycling
Aware, FreeBSD Users Be
  FreeBSD Users Be Aware!!!
Backing up ACLs on ext3 or XFS filesystems
  Backing up ACLs on ext3 or XFS filesystems
Backing Up Offsite Machines
  I am waiting forever for a backup of an offsite
Backing Up Portables Using DHCP
  Backing Up Portables Using DHCP
Backing up Raw Partitions
  Backing up Raw Partitions
Backing Up the WinNT/XP/2K System State
  Backing Up the WinNT/XP/2K System State
Backing Up Third Party Databases
  Backing Up Third Party Databases
Backing up to Multiple Disks
  Backing up to Multiple Disks
Backing Up Your Bacula Database
  Backing Up Your Bacula Database
Backing Up Your Bacula Database - Security Considerations
  Security considerations
Backing up, Partitions
  Backing up Raw Partitions
Backup Strategies
  Backup Strategies
Backup to Disk
  Can Bacula Backup My System To Files instead of Tape?
Backup, Simple One Tape
  Simple One Tape Backup
Backups Failing
  My backups are not working on my Windows Client. What
Backups, slow
  The Job Resource | The Client Resource | Long running jobs die with Pipe Error
Backward Compatibility
  Backward Compatibility
Bacula Autochanger Interface
  Bacula Autochanger Interface
Bacula Bugs
  Bacula Bugs
Bacula Cannot Open the Device
  Bacula Cannot Open the Device
Bacula Components or Services
  Bacula Components or Services
Bacula Configuration
  Bacula Configuration
Bacula Configuration Files for the Above
  The Bacula Configuration Files for the Above
Bacula Console
  Bacula Console
Bacula Copyright, Trademark, and Licenses
  Bacula Copyright, Trademark, and Licenses
Bacula Events
  Bacula Events
Bacula Frequently Asked Questions
  Bacula Frequently Asked Questions
Bacula Projects
  Bacula Projects
Bacula Saves But Cannot Restore Files
  Bacula Saves But Cannot Restore Files
Bacula Security Issues
  Bacula Security Issues
Bacula Trademark
  Why have You Trademarked the Name Bacula?
Bacula Variables
  Bacula Variables
Bacula, Before Running
  Before Running Bacula
Bacula, Disaster Recovery Using
  Disaster Recovery Using Bacula
Bacula, Installing
  Installing Bacula | Installing Bacula
Bacula, Running
  Running Bacula
Bacula, Upgrading
  Upgrading Bacula
Bacula, What is
  What is Bacula?
Bacula, Who Needs
  Who Needs Bacula?
Bacula-web
  List of GUI Programs
Bacula® - RPM Packaging FAQ
  Bacula RPM Packaging FAQ
baculoa-dir.conf, Modification for the Data Channel
  Data Channel Configuration
Barcode Support
  Barcode Support
Bare Metal Recovery on Linux with a Bacula Rescue CD
  Bare Metal Recovery on Linux with a Bacula Rescue CD
Bare Metal Recovery using a LiveCD
  Bare Metal Recovery using a LiveCD
Basic Volume Management
  Basic Volume Management
bat
  List of GUI Programs
Bcopy
  bcopy
Bcopy Command Options
  bcopy Command Options
Before Running Bacula
  Before Running Bacula
Beta Releases
  Beta Releases
Bextract
  bextract
bgnome-console
  List of GUI Programs
bimagemgr
  List of GUI Programs
Bimagemgr
  bimagemgr
bimagemgr Installation
  bimagemgr installation
bimagemgr Usage
  bimagemgr usage
bimagemgr, Installation
  bimagemgr installation
bimagemgr, Usage
  bimagemgr usage
bls
  bls
bls, Listing Blocks
  Listing Blocks
bls, Listing Jobs
  Listing Jobs
Boot with your Bacula Rescue CDROM
  Boot with your Bacula Rescue CDROM
Bootstrap Example
  A Final Bootstrap Example
Bootstrap File
  The Bootstrap File
Bootstrap File Format
  Bootstrap File Format
bregex
  bregex
Brestore
  List of GUI Programs
Brief Tutorial
  A Brief Tutorial
Broken pipe
  The Client Resource | Storage Resource
bscan
  bscan | Bootstrap for bscan
bscan bootstrap
  Bootstrap for bscan
Bscan, After
  After bscan
bscan, bootstrap
  Bootstrap for bscan
Bsmtp
  bsmtp
Btape
  btape | btape
Btape Commands
  btape Commands
Bugs and Other Considerations
  Bugs and Other Considerations
Bugs, Bacula
  Bacula Bugs
Bugs, Linux Problems or
  Linux Problems or Bugs
Build Options
  Build Options
Building a File Daemon or Client
  Building a File Daemon or Client
Building Bacula from Source
  Building Bacula from Source
Building Bacula with Encryption Support
  Building Bacula with Encryption Support
Bweb
  List of GUI Programs
bwild
  bwild
bwx-console
  List of GUI Programs
Cancelling jobs
  I want to stop a job.
Cannot Access a Client
  Bacula Runs Fine but Cannot Access a Client on a
Capabilities
  Capabilities
catalog
  Messages Resource
Catalog Maintenance
  Catalog Maintenance
Catalog Resource
  The Catalog Resource
Catalog, Using bscan to Compare a Volume to an existing
  Using bscan to Compare a Volume to an existing Catalog
CDROM, Bare Metal Recovery on Linux with a Bacula Rescue
  Bare Metal Recovery on Linux with a Bacula Rescue CD
CDROM, Boot with your Bacula Rescue
  Boot with your Bacula Rescue CDROM
CDROM, Creating a Bacula Rescue
  Creating a Bacula Rescue CDROM
Certificate, Creating a Self-signed
  Creating a Self-signed Certificate | Creating a Self-signed Certificate
Certificate, Getting a CA Signed
  Getting a CA Signed Certificate | Getting a CA Signed Certificate
Certificates
  Certificates
Changing Cartridges
  Changing Cartridges
Channel, Encrypting the Control
  Encrypting the Control Channel
Channel, Securing the Data
  Securing the Data Channel
Channel, Starting and Testing the Control
  Starting and Testing the Control Channel
Character Sets
  Character Sets
Checking Restores
  Does Bacula really save and restore all files?
Client
  Bootstrap File Format
Client Connect Wait
  Storage Resource
Client Resource
  The Client Resource
Client Resource
  The Client Resource | The Client Resource
Client, Adding a Second
  Adding a Second Client
Client, Building a File Daemon or
  Building a File Daemon or Client
Client, Using stunnel to Encrypt to a Second
  Using stunnel to Encrypt to a Second Client
Client, Win32 Specific File daemon Command Line Options
  Win32 Specific File daemon Command Line
Client/File daemon Configuration
  Client/File daemon Configuration
Clients, Considerations for Multiple
  Considerations for Multiple Clients
Command Line Arguments
  Command Line Arguments
Command, Console Restore
  The Restore Command
Command, Full Form of the Update Slots
  The Full Form of the Update Slots Command
Command, Restore
  The Restore Command
Commands, Alphabetic List of Console
  Alphabetic List of Console Commands
Commands, btape
  btape Commands
Commands, Console
  Console Commands
Commands, File Selection
  File Selection Commands
Commands, Other Useful Console
  Other Useful Console Commands
Commands, Special At
  Special At (@) Commands
Commands, Special dot
  Special dot Commands
Comments
  Comments
Communications Encryption
  Bacula TLS -- Communications Encryption
Communications Errors
  Long running jobs die with Pipe Error
Communications Ports Used
  Communications Ports Used
Communications, Using ssh to Secure the
  Using ssh to Secure the Communications
Compacting Your MySQL Database
  Compacting Your MySQL Database
Compacting Your PostgreSQL Database
  Compacting Your PostgreSQL Database
Compacting Your SQLite Database
  Compacting Your SQLite Database
Completion, Getting Notified of Job
  Getting Notified of Job Completion
Compression
  Why aren't my files compressed?
Concrete Example
  A Concrete Example
Concurrent Disk Jobs
  Concurrent Disk Jobs
Concurrent Jobs
  The Director Resource | I'm Getting Authorization Errors. What is Going On? | Running Concurrent Jobs
CONDITIONS, TERMS AND
  TERMS AND CONDITIONS | TERMS AND CONDITIONS
Config Files for stunnel to Encrypt the Control Channel
  Stunnel Configuration for the Control Channel
Configuration, Bacula
  Bacula Configuration
Configuration, Client/File daemon
  Client/File daemon Configuration
Configuration, Console
  Console Configuration | Console Configuration
Configuration, Monitor
  Monitor Configuration
Configuration, Python
  Python Configuration
Configuration, Storage Daemon
  Storage Daemon Configuration
Configure Options
  Configure Options
Configuring and Testing TCP Wrappers
  Configuring and Testing TCP Wrappers
Configuring the Console Program
  Configuring the Console Program
Configuring the Director
  Configuring the Director
Configuring the Director
  Configuring the Director
Configuring the File daemon
  Configuring the File daemon
Configuring the Monitor Program
  Configuring the Monitor Program
Configuring the Storage daemon
  Configuring the Storage daemon
Considerations, Bugs and Other
  Bugs and Other Considerations
Considerations, Important
  Important Considerations
Considerations, Security
  Security Considerations
Considerations, Windows Compatibility
  Windows Compatibility Considerations
Considerations, Windows NTFS Naming
  Windows NTFS Naming Considerations
console
  Messages Resource
Console Command, Python
  Python Console Command
Console Commands
  Console Commands
Console Configuration
  Console Configuration | Console Configuration
Console Resource
  The Console Resource | The Console Resource
Console Restore Command
  The Restore Command
Console, Bacula
  Bacula Console
ConsoleFont Resource
  The ConsoleFont Resource
Contents, Table of
  Table of Contents | Table of Contents
Control Channel Configuration
  Control Channel Configuration
Conventions Used in this Document
  Conventions Used in this Document
Converting from MySQL to PostgreSQL
  Converting from MySQL to PostgreSQL
Copyrights and Trademarks
  Copyrights and Trademarks
Count
  Bootstrap File Format
Count, Using bscan to Correct the Volume File Count
  Using bscan to Correct the Volume File Count
Counter Resource
  The Counter Resource
Crash, Rejected Volumes After a
  Rejected Volumes After a Crash
Creating a Bacula Rescue CDROM
  Creating a Bacula Rescue CDROM
Creating a Pool
  Creating a Pool
Creating a Self-signed Certificate
  Creating a Self-signed Certificate | Creating a Self-signed Certificate
Creating Holiday Schedules
  Creating Holiday Schedules
Credits
  Credits
Critical Items
  Critical Items
Critical Items to Implement Before Production
  Critical Items to Implement Before Production
Current Implementation Restrictions
  Current Implementation Restrictions
Current State of Bacula
  The Current State of Bacula
Customizing the Configuration Files
  Customizing the Configuration Files
Daemon Command Line Options
  Daemon Command Line Options
Daemon, Configuring the File
  Configuring the File daemon
Daemon, Configuring the Storage
  Configuring the Storage daemon
Daemon, Detailed Information for each
  Detailed Information for each Daemon
Daemons, Auto Starting the
  Auto Starting the Daemons
Daemons, Starting the
  Starting the Daemons
Daily Tape Rotation
  Daily Tape Rotation
Daily, Weekly, Monthly Tape Usage Example
  Daily, Weekly, Monthly Tape Usage Example
Data Encryption
  Data Encryption | Data Encryption
Data Spooling
  Data Spooling
Data Spooling Directives
  Data Spooling Directives
Database Performance Issues
  Database Performance Issues
Database Performance Issues Indexes
  Performance Issues Indexes
Database Size
  Database Size
Database, Backing Up Your Bacula
  Backing Up Your Bacula Database
Database, Backing Up Your Bacula Database - Security Considerations
  Security considerations
Database, Compacting Your MySQL
  Compacting Your MySQL Database
Database, Compacting Your PostgreSQL
  Compacting Your PostgreSQL Database
Database, Compacting Your SQLite
  Compacting Your SQLite Database
Database, Internal Bacula
  Internal Bacula Database
Database, MySQL Server Has Gone Away
  MySQL Server Has Gone Away
Database, MySQL Table is Full
  MySQL Table is Full
Database, Re-initializing the Catalog
  Re-initializing the Catalog Database | Re-initializing the Catalog Database | Re-initializing the Catalog Database
Database, Repairing Your MySQL
  Repairing Your MySQL Database
Database, Repairing Your PostgreSQL
  Repairing Your PostgreSQL Database
Database, Restoring
  Restoring When Things Go Wrong
Database, Starting the
  Starting the Database
Databases, Backing Up Third Party
  Backing Up Third Party Databases
Dbcheck
  dbcheck
Dealing with Firewalls
  Dealing with Firewalls
Dealing with Multiple Magazines
  Dealing with Multiple Magazines
Dealing with Win32 Problems
  Dealing with Win32 Problems
Debug Daemon Output
  Debug Daemon Output
Debugger, Manually Running Bacula Under The
  Manually Running Bacula Under The Debugger
Debugging Python Scripts
  Debugging Python Scripts
Decrypting with a Master Key
  Decrypting with a Master Key
Dependency Packages
  Dependency Packages
Design Limitations or Restrictions
  Design Limitations or Restrictions
Design, Overall
  Overall Design
Detailed Information for each Daemon
  Detailed Information for each Daemon
Details
  The Details
Details of Tape Modes
  Details of Tape Modes
Details, Practical
  Practical Details | Practical Details
Details, Technical
  Technical Details
Device Configuration Records
  Device Configuration Records
Device Resource
  Device Resource
Device, Bacula Cannot Open the
  Bacula Cannot Open the Device
Devices that require a mount (DVD)
  Devices that require a mount (DVD)
Devices, Multiple
  Multiple Devices
devices, SCSI
  Knowing What SCSI Devices You Have
DHCP, Backing Up Portables Using
  Backing Up Portables Using DHCP
Differential Pool
  Differential Pool
Difficulties Connecting from the FD to the SD
  Difficulties Connecting from the FD to the SD
Directives, Data Spooling
  Data Spooling Directives
Directives, DVD
  DVD Specific SD Directives | DVD Specific Director Directives
Directives, DVD Edit Codes
  Edit Codes for DVD Directives
Directives, Edit Codes
  Edit Codes for Mount and Unmount Directives
Directives, Pruning
  Pruning Directives
director
  Messages Resource
Director Resource
  The Director Resource | Director Resource | The Director Resource
Director Resource
  The Director Resource | The Director Resource
Director Resource Types
  Director Resource Types
Director, Configuring the
  Configuring the Director
Director, Configuring the
  Configuring the Director
Directories
  Directories
Directories, Excluding Files and
  Excluding Files and Directories
Directory, Get Rid of the /lib/tls
  Get Rid of the /lib/tls Directory
Disadvantages
  Disadvantages | Disadvantages
Disaster Recovery
  Disaster Recovery
Disaster Recovery of Win32 Systems
  Disaster Recovery of Win32 Systems
Disaster Recovery Using Bacula
  Disaster Recovery Using Bacula
Disaster, Preparing Solaris Before a
  Preparing Solaris Before a Disaster
Disclaimer
  Disclaimer
Disk Volumes
  Basic Volume Management
Disk, Automated Backup
  Automated Disk Backup
Disk, Putting Multiple Systems on Your CD
  Putting Multiple Systems on Your Rescue Disk
Disks, Backing up to Multiple
  Backing up to Multiple Disks
Document, Conventions Used in this
  Conventions Used in this Document
Does Bacula support Windows?
  Does Bacula support Windows?
Domain, Public
  Public Domain
Drive, Testing Bacula Compatibility with Your Tape
  Testing Compatibility with Your Tape Drive
Drive, Using btape to Verify your Tape
  Using btape to Verify your Tape Drive | Using btape to Verify your Tape Drive
Drives, Supported Tape
  Supported Tape Drives
Drives, Unsupported Tape
  Unsupported Tape Drives
DVD Specific Director Directives
  DVD Specific Director Directives
DVD Specific SD Directives
  DVD Specific SD Directives
DVD Volumes
  DVD Volumes
DVD Writing
  DVD Volumes
DVD, Devices that require a mount
  Devices that require a mount (DVD)
Edit Codes for DVD Directives
  Edit Codes for DVD Directives
Edit Codes for Mount and Unmount Directives
  Edit Codes for Mount and Unmount Directives
Enable VSS
  Volume Shadow Copy Service
Encrypting the Control Channel
  Encrypting the Control Channel
Encryption
  Encryption
Encryption Technical Details
  Encryption Technical Details
Encryption, Communications
  Bacula TLS -- Communications Encryption
Encryption, Data
  Data Encryption
Encryption, Starting and Testing the Data
  Starting and Testing the Data Encryption
Encryption, Transport
  Bacula TLS -- Communications Encryption
Ensuring that the Tape Modes Are Properly Set -- Linux Only
  Ensuring that the Tape Modes Are Properly Set -- Linux
ERR:Connection Refused
  I get a Connection refused when connecting to my Client
error
  Messages Resource
Error Messages
  My Windows Client Immediately Dies When I Start It
Errors, Autochanger
  Autochanger Errors
Errors, Restore
  Restore Errors
Errors, Syslog
  Syslog Errors
Events
  Bacula Events
Example
  An Example
Example Client Configuration File
  Example Client Configuration File
Example Configuration File
  An Example Configuration File
Example Data Encryption Configuration
  Example Data Encryption Configuration
Example Director Configuration File
  Example Director Configuration File
Example Migration Jobs
  Example Migration Jobs
Example Restore Job Resource
  Example Restore Job Resource
Example Scripts
  Example Scripts
Example, Automatic Pruning and Recycling
  Automatic Pruning and Recycling Example
Example, Bootstrap
  A Final Bootstrap Example
Example, Concrete
  A Concrete Example
Example, Daily Weekly Monthly Tape Usage
  Daily, Weekly, Monthly Tape Usage Example
Example, Data Encryption Configuration File
  Example Data Encryption Configuration
Example, File Daemon Configuration File
  Example Data Encryption Configuration
Example, Python
  Python Example
Example, TLS Configuration Files
  Example TLS Configuration Files
Example, Verify Configuration
  A Verify Configuration Example
Examples
  Tips and Suggestions | Examples
Examples, FileSet
  FileSet Examples
EXB-8900, Hardware Compression
  Hardware Compression on EXB-8900
Exclude Files on Windows Regardless of Case
  Exclude Files on Windows Regardless of Case
Excluding Files and Directories
  Excluding Files and Directories
Executing Scripts on a Remote Machine
  Executing Scripts on a Remote Machine
Expansion, Variable
  Variable Expansion
Extracting From Multiple Volumes
  Extracting From Multiple Volumes
Extracting With a Bootstrap File
  Extracting With a Bootstrap File
Extracting with Include or Exclude Lists
  Extracting with Include or Exclude Lists
FAQ, Bacula® - RPM Packaging
  Bacula RPM Packaging FAQ
fatal
  Messages Resource
FDL
  FDL
Fiduciary License Agreement
  Fiduciary License Agreement
file
  Messages Resource
File Selection Commands
  File Selection Commands
File, Bootstrap
  The Bootstrap File
File, Example Client Configuration
  Example Client Configuration File
File, Example Configuration
  An Example Configuration File
File, Example Director Configuration
  Example Director Configuration File
File, Extracting With a Bootstrap
  Extracting With a Bootstrap File
File, Maintaining a Valid Bootstrap
  Maintaining a Valid Bootstrap File
File, Sample Console Configuration
  Sample Console Configuration File
File, Sample Storage Daemon Configuration
  Sample Storage Daemon Configuration File
File, Specifying a Device Name For a
  Specifying a Device Name For a File | Specifying a Device Name For a File
File, Specifying the Configuration
  Specifying the Configuration File
FileIndex
  Bootstrap File Format
Filename, Selecting Files by
  Selecting Files by Filename
Files, Actual Conf
  The Actual Conf Files
Files, Automatic Generation of Bootstrap
  Automatic Generation of Bootstrap Files
Files, Bacula Saves But Cannot Restore
  Bacula Saves But Cannot Restore Files
Files, Customizing the Configuration
  Customizing the Configuration Files
Files, Including other Configuration
  Including other Configuration Files
Files, Modifying the Bacula Configuration
  Modifying the Bacula Configuration Files
Files, Problems Restoring
  Problems Restoring Files
Files, Restoring Your
  Restoring Your Files
Files, Setting Up Bacula Configuration
  Setting Up Bacula Configuration Files
Files, Testing your Configuration
  Testing your Configuration Files
FileSet Examples
  FileSet Examples
FileSet Resource
  The FileSet Resource
FileSet, Testing Your
  Testing Your FileSet
FileSet, Windows Example
  A Windows Example FileSet
FileSets, Windows
  Windows FileSets
Filesystems, Backing up ACLs on ext3 or XFS
  Backing up ACLs on ext3 or XFS filesystems
Fills, When The Tape
  When The Tape Fills
Finding Tape Drives and Autochangers on FreeBSD
  Finding your Tape Drives and Autochangers on FreeBSD
Firewall Problems
  Firewall Problems
Firewalls, Dealing with
  Dealing with Firewalls
Firewalls, Windows
  Windows Firewalls
Format, Bootstrap
  Bootstrap File Format
Format, Resource Directive
  Resource Directive Format
Found, What To Do When Differences Are
  What To Do When Differences Are Found
FreeBSD
  FreeBSD
FreeBSD Bare Metal Recovery
  FreeBSD Bare Metal Recovery
FreeBSD Issues
  FreeBSD Issues
FreeBSD Users Be Aware
  FreeBSD Users Be Aware!!!
FreeBSD, Finding Tape Drives and Autochangers
  Finding your Tape Drives and Autochangers on FreeBSD
FreeBSD, Tape Modes on
  Tape Modes on FreeBSD
FULL backup not found
  I want an Incremental but Bacula runs it as a
Full Form of the Update Slots Command
  The Full Form of the Update Slots Command
Full Pool
  Full Pool
Full Syntax
  Full Syntax
Functionality, General
  General Functionality
General
  General | General
General
  General
General Functionality
  General Functionality
Generating Private/Public Encryption Keypairs
  Generating Private/Public Encryption Keys
Get Rid of the /lib/tls Directory
  Get Rid of the /lib/tls Directory
Getting a CA Signed Certificate
  Getting a CA Signed Certificate | Getting a CA Signed Certificate
Getting A Traceback On Other Systems
  Getting A Traceback On Other Systems
Getting Debug Output from Bacula
  Getting Debug Output from Bacula
Getting Email Notification to Work
  Getting Email Notification to Work
Getting Notified of Job Completion
  Getting Notified of Job Completion
Getting Notified that Bacula is Running
  Getting Notified that Bacula is Running
Getting Started with Bacula
  Getting Started with Bacula
GNOME
  GNOME
GNU Free Documentation License
  GNU Free Documentation License
GNU General Public License
  GNU General Public License | GNU GENERAL PUBLIC LICENSE
GNU Lesser General Public License
  GNU Lesser General Public License | GNU LESSER GENERAL PUBLIC LICENSE
Going on Vacation
  Going on Vacation
GPL
  GPL
GUI Programs
  GUI Programs
Handling, Total Automation of Bacula Tape
  Total Automation of Bacula Tape Handling
Hardware Compression on EXB-8900
  Hardware Compression on EXB-8900
Have, Knowing What SCSI Devices You
  Knowing What SCSI Devices You Have
Heartbeat Interval
  The Client Resource | Storage Resource
How Does It Work?
  How Does It Work?
How to Apply These Terms to Your New Libraries
  How to Apply These Terms to Your New Libraries
How to Apply These Terms to Your New Programs
  How to Apply These Terms to Your New Programs
I Run a Restore Job and Bacula Hangs. What do I do?
  I Run a Restore Job and Bacula Hangs. What do
Implemented, What
  What is Implemented
Important Considerations
  Important Considerations
Important Migration Considerations
  Important Migration Considerations
Important Note
  Important Note
Including other Configuration Files
  Including other Configuration Files
Incorrect File Number
  Incorrect File Number
Incorrect Number of Blocks or Positioning Errors
  Incorrect Number of Blocks or Positioning Errors
Incremental backups
  Incremental backups are not working
Incremental Pool
  Incremental Pool
info
  Messages Resource
Installation
  Win32 Installation
Installing and Configuring MySQL
  Installing and Configuring MySQL
Installing and Configuring MySQL -- Phase I
  Installing and Configuring MySQL -- Phase I
Installing and Configuring MySQL -- Phase II
  Installing and Configuring MySQL -- Phase II
Installing and Configuring PostgreSQL
  Installing and Configuring PostgreSQL
Installing and Configuring SQLite
  Installing and Configuring SQLite
Installing and Configuring SQLite -- Phase I
  Installing and Configuring SQLite -- Phase I
Installing and Configuring SQLite -- Phase II
  Installing and Configuring SQLite -- Phase II
Installing Bacula
  Installing Bacula | Installing Bacula
Installing MySQL from RPMs
  Installing MySQL from RPMs
Installing PostgreSQL from RPMs
  Installing PostgreSQL from RPMs
Installing Tray Monitor
  Installing Tray Monitor
Interactions Between the Bacula Services
  Interactions Between the Bacula Services
Interface, Bacula Autochanger
  Bacula Autochanger Interface
Internal Bacula Database
  Internal Bacula Database
Is Bacula Stable?
  Is Bacula Stable?
Issues, Bacula Security
  Bacula Security Issues
Issues, FreeBSD
  FreeBSD Issues
Items, Critical
  Critical Items
Items, Recommended
  Recommended Items
Job
  Bootstrap File Format
Job Resource
  The Job Resource
Job, Running a
  Running a Job
JobDefs Resource
  The JobDefs Resource
JobId
  Bootstrap File Format
Jobs, Querying or Starting Jobs
  Using the Director to Query and Start Jobs
Jobs, Running Concurrent
  Running Concurrent Jobs
Jobs, Understanding
  Understanding Jobs and Schedules
Kaboom, What To Do When Bacula Crashes
  What To Do When Bacula Crashes (Kaboom)
KDE
  KDE
Key Concepts and Resource Records
  Key Concepts and Resource Records
Keywords, Alphabetic List of Console
  Alphabetic List of Console Keywords
Knowing What SCSI Devices You Have
  Knowing What SCSI Devices You Have
label
  Alphabetic List of Console Commands
Labeling Volumes with the Console Program
  Labeling Volumes with the Console Program
Labeling Your Volumes
  Labeling Your Volumes
Labeling, Automatic Volume
  Automatic Volume Labeling
Labeling, Specifying Slots When
  Specifying Slots When Labeling
Labels, Tape
  ANSI and IBM Tape Labels
Labels, Understanding Pools Volumes and
  Understanding Pools, Volumes and Labels
Large file support
  Can Bacula Backup and Restore Files Bigger than 2 Gigabytes?
LGPL
  LGPL
Libraries, How to Apply These Terms to Your New
  How to Apply These Terms to Your New Libraries
libwrappers
  Configure Options | Configuring and Testing TCP Wrappers
License, GNU Free Documentation
  GNU Free Documentation License
License, GNU General Public
  GNU General Public License | GNU GENERAL PUBLIC LICENSE
License, GNU Lesser General Public
  GNU Lesser General Public License | GNU LESSER GENERAL PUBLIC LICENSE
Licenses, Bacula Copyright Trademark
  Bacula Copyright, Trademark, and Licenses
Linking Bacula with MySQL
  Linking Bacula with MySQL
Linking Bacula with SQLite
  Linking Bacula with SQLite
Linux Problems or Bugs
  Linux Problems or Bugs
Linux SCSI Tricks
  Linux SCSI Tricks
List of GUI Programs
  List of GUI Programs
Listing Blocks with bls
  Listing Blocks
Listing Jobs with bls
  Listing Jobs
Lists, Extracting with Include or Exclude
  Extracting with Include or Exclude Lists
LiveCD, Bare Metal Recovery using a LiveCD
  Bare Metal Recovery using a LiveCD
Log Rotation
  Log Rotation
Log Watch
  Log Watch
Machine, Executing Scripts on a Remote
  Executing Scripts on a Remote Machine
Magazines, Dealing with Multiple
  Dealing with Multiple Magazines
mail
  Messages Resource
mail on error
  Messages Resource
mail on success
  Messages Resource
Maintaining a Valid Bootstrap File
  Maintaining a Valid Bootstrap File
Maintenance, Catalog
  Catalog Maintenance
Making Bacula Use a Single Tape
  Making Bacula Use a Single Tape
Management, Basic Volume
  Basic Volume Management
Managers, Other window
  Other window managers
Manually Changing Tapes
  Manually Changing Tapes
Manually Recycling Volumes
  Manually Recycling Volumes
Manually resetting the Permissions
  Manually resetting the Permissions
Manually Running Bacula Under The Debugger
  Manually Running Bacula Under The Debugger
MaxVolumeSize
  MaxVolumeSize is ignored | Password generation
Message Resource
  The Message Resource
Messages Resource
  The Messages Resource | Messages Resource | Messages Resource
Migrating from SQLite to MySQL or PostgreSQL
  Migrating from SQLite to MySQL or PostgreSQL
Migration
  Migration
Modes, Details
  Details of Tape Modes
Modes, Tape Blocking
  Tape Blocking Modes
Modification of bacula-dir.conf for the Data Channel
  Data Channel Configuration
Modifying the Bacula Configuration Files
  Modifying the Bacula Configuration Files
Monitor Configuration
  Monitor Configuration
Monitor Resource
  The Monitor Resource
Monitor, Installing Tray
  Installing Tray Monitor
mount
  Messages Resource
Multi-drive Example Configuration File
  A Multi-drive Example Configuration File
Multiple Clients
  Considerations for Multiple Clients
Multiple Devices
  Multiple Devices
Multiple manuals
  Why is the Online Document for Version 1.39 but the
Multiple Simultaneous Jobs
  How can I force one job to run after another?
My Catalog is Full of Test Runs, How Can I Start Over?
  My Catalog is Full of Test Runs, How Can I
MySQL Server Has Gone Away
  MySQL Server Has Gone Away
MySQL Table is Full
  MySQL Table is Full
MySQL, Installing and Configuring
  Installing and Configuring MySQL
MySQL, Installing from RPMs
  Installing MySQL from RPMs
MySQL, Linking Bacula with
  Linking Bacula with MySQL
MySQL, Migrating from SQLite to
  Migrating from SQLite to MySQL or PostgreSQL
Names, Passwords and Authorization
  Names, Passwords and Authorization
New Volume Algorithm
  Recycling Algorithm
No Email Notification
  I Am Not Getting Email Notification, What Can I Do?
Note, Important
  Important Note
Notes, Other Make
  Other Make Notes
notsaved
  Messages Resource
Number, Incorrect File
  Incorrect File Number
Objects, Python
  Python Objects
On what machines does Bacula run?
  On what machines does Bacula run?
One Files Configure Script
  One File Configure Script
operator
  Messages Resource
Options, bcopy Command
  bcopy Command Options
Options, Configure
  Configure Options
Options, Daemon Command Line
  Daemon Command Line Options
Other Make Notes
  Other Make Notes
Other Points
  Other Points | Other Points
Other Programs
  Other Programs
Other Useful Console Commands
  Other Useful Console Commands
Other window managers
  Other window managers
Output, Debug Daemon
  Debug Daemon Output
Overall Design
  Overall Design
Packages, Dependency
  Dependency Packages
Passwords
  Names, Passwords and Authorization
Path and Filename Lengths
  Do you really handle unlimited path lengths?
Performance, Database
  Database Performance Issues | Performance Issues Indexes
Periods, Setting Retention
  Setting Retention Periods
Permissions, Manually resetting the
  Manually resetting the Permissions
Phase I, Installing and Configuring MySQL --
  Installing and Configuring MySQL -- Phase I
Phase I, Installing and Configuring SQLite --
  Installing and Configuring SQLite -- Phase I
Phase II, Installing and Configuring MySQL --
  Installing and Configuring MySQL -- Phase II
Phase II, Installing and Configuring SQLite --
  Installing and Configuring SQLite -- Phase II
Picture
  A Picture
Pipe Errors
  Long running jobs die with Pipe Error
Points, Other
  Other Points | Other Points
Pool changes
  My retention periods don't work
Pool Options to Limit the Volume Usage
  Pool Options to Limit the Volume Usage
Pool Resource
  The Pool Resource
Pool, Adding Volumes to a
  Adding Volumes to a Pool
Pool, Creating a
  Creating a Pool
Pool, Differential
  Differential Pool
Pool, Full
  Full Pool
Pool, Incremental
  Incremental Pool
Post Win32 Installation
  Post Win32 Installation
PostgreSQL, Configuring PostgreSQL --
  Configuring PostgreSQL
PostgreSQL, Converting from MySQL to
  Converting from MySQL to PostgreSQL
PostgreSQL, Installing
  Installing PostgreSQL
PostgreSQL, Installing and Configuring
  Installing and Configuring PostgreSQL
PostgreSQL, Installing from RPMs
  Installing PostgreSQL from RPMs
Practical Details
  Practical Details | Practical Details
Preamble
  Preamble | Preamble
Preparation for a Bare Metal Recovery
  Preparation for a Bare Metal Recovery
Preparing Solaris Before a Disaster
  Preparing Solaris Before a Disaster
Problem
  The Problem
Problems Restoring Files
  Problems Restoring Files
Problems When no Tape in Drive
  Problems When no Tape in Drive
Problems, Firewalls
  Firewall Problems
Problems, Tips for Resolving
  Tips for Resolving Problems
Problems, VSS
  VSS Problems
Problems, Windows Backup
  Windows Restore Problems
Problems, Windows Ownership and Permissions
  Windows Ownership and Permissions Problems
Problems, Windows Restore
  Windows Restore Problems
Production, Critical Items to Implement Before
  Critical Items to Implement Before Production
program, bcopy
  bcopy
program, bextract
  bextract
program, bls
  bls
program, bregex
  bregex
program, bscan
  bscan
program, bsmtp
  bsmtp
program, btape
  btape
program, bwild
  bwild
Program, Configuring the Console
  Configuring the Console Program
Program, Configuring the Monitor
  Configuring the Monitor Program
program, dbcheck
  dbcheck
Program, Labeling Volumes with the Console
  Labeling Volumes with the Console Program
Program, Quitting the Console
  Quitting the Console Program
Program, Running the Console
  Running the Console Program
Program, Stopping the Console
  Stopping the Console Program
program, testfind
  testfind
Programs, Advantages of Bacula Over Other Backup
  Advantages Over Other Backup Programs
Programs, GUI
  GUI Programs
Programs, How to Apply These Terms to Your New
  How to Apply These Terms to Your New Programs
Programs, Other
  Other Programs
Projects, Bacula
  Bacula Projects
Pruning Directives
  Pruning Directives
Pruning, Automatic
  Automatic Pruning
Public Domain
  Public Domain
Putting Multiple Systems on Your Rescue Disk
  Putting Multiple Systems on Your Rescue Disk
Python Configuration
  Python Configuration
Python Console Command
  Python Console Command
Python Example
  Python Example
Python Objects
  Python Objects
Python Scripting
  Python Scripting
Querying or starting Jobs
  Using the Director to Query and Start Jobs
Questions, Bacula Frequently Asked
  Bacula Frequently Asked Questions
Quick Start
  Quick Start
Quick Start
  Quick Start
Quitting the Console Program
  Quitting the Console Program
Re-initializing the Catalog Database
  Re-initializing the Catalog Database | Re-initializing the Catalog Database | Re-initializing the Catalog Database
Recognized Primitive Data Types
  Recognized Primitive Data Types
Recommended Items
  Recommended Items
Recommended Options for Most Systems
  Recommended Options for Most Systems
Record, Sample Director's Console
  Sample Director's Console record.
Record, Sample File daemon's Director
  Sample File daemon's Director record.
Record, Sample Storage daemon's Director
  Sample Storage daemon's Director record.
Records, Device Configuration
  Device Configuration Records
Records, Key Concepts and Resource
  Key Concepts and Resource Records
Recovering Files Written With Fixed Block Sizes
  Recovering Files Written With Fixed Block Sizes
Recovery, Bare Metal Recovery using a LiveCD
  Bare Metal Recovery using a LiveCD
Recovery, Disaster
  Disaster Recovery
Recovery, Disaster Recovery
  Disaster Recovery Using Bacula
Recovery, FreeBSD Bare Metal
  FreeBSD Bare Metal Recovery
Recovery, Preparation for a Bare Metal
  Preparation for a Bare Metal Recovery
Recovery, Solaris Bare Metal
  Solaris Bare Metal Recovery
Recovery, Windows Disaster
  Windows Disaster Recovery
Recycle Status
  Recycle Status
Recycling
  My retention periods don't work
Recycling Algorithm
  Recycling Algorithm
Recycling All Your Volumes
  Recycling All Your Volumes
Recycling, Automatic Volume
  Automatic Volume Recycling
Recycling, Restricting the Number of Volumes and Recycling
  Restricting the Number of Volumes and Recycling
Red Hat
  Red Hat
Rejected Volumes After a Crash
  Rejected Volumes After a Crash
relabel
  Alphabetic List of Console Commands | Alphabetic List of Console Commands
Release Files
  Source Release Files
Release Numbering
  Releases Numbering
Repairing Your MySQL Database
  Repairing Your MySQL Database
Repairing Your PostgreSQL Database
  Repairing Your PostgreSQL Database
Requirements
  Requirements
Requirements, System
  System Requirements
Rescue, Bare Metal Recovery using a LiveCD
  Bare Metal Recovery using a LiveCD
Rescue, Disaster Recovery
  Disaster Recovery Using Bacula
Rescue, FreeBSD Bare Metal
  FreeBSD Bare Metal Recovery
Resetting Directory and File Ownership and Permissions on Win32 Systems
  Ownership and Permissions on Win32 Systems
Resource Directive Format
  Resource Directive Format
Resource Types
  Resource Types
Resource, Catalog
  The Catalog Resource
Resource, Client
  The Client Resource
Resource, Client
  The Client Resource | The Client Resource
Resource, Console
  The Console Resource | The Console Resource
Resource, ConsoleFont
  The ConsoleFont Resource
Resource, Counter
  The Counter Resource
Resource, Device
  Device Resource
Resource, Director
  The Director Resource | Director Resource | The Director Resource
Resource, Director
  The Director Resource | The Director Resource
Resource, Example Restore Job
  Example Restore Job Resource
Resource, FileSet
  The FileSet Resource
Resource, Job
  The Job Resource
Resource, JobDefs
  The JobDefs Resource
Resource, Message
  The Message Resource
Resource, Messages
  The Messages Resource | Messages Resource | Messages Resource
Resource, Monitor
  The Monitor Resource
Resource, Pool
  The Pool Resource
Resource, Schedule
  The Schedule Resource
Resource, Storage
  The Storage Resource | Storage Resource
Resource, Storage
  The Storage Resource
Resources, Additional
  Additional Resources
Restore Command
  The Restore Command
Restore Directories
  The Restore Command
Restore Errors
  Restore Errors
restored
  Messages Resource
Restoring a Client System
  Restoring a Client System
Restoring a Server
  Restoring a Server
Restoring Directory Attributes
  Restoring Directory Attributes
Restoring Files Can Be Slow
  Restoring Files Can Be Slow
Restoring on Windows
  Restoring on Windows
Restoring to a Running System
  Restoring to a Running System
Restoring When Things Go Wrong
  Restoring When Things Go Wrong
Restoring Your Database
  Restoring When Things Go Wrong
Restoring Your Files
  Restoring Your Files
Restricting the Number of Volumes and Recycling
  Restricting the Number of Volumes and Recycling
Restrictions, Current Implementation
  Current Implementation Restrictions
Restrictions, Design Limitations or
  Design Limitations or Restrictions
Retention Periods
  My retention periods don't work | I'm confused by retention periods
Rotation, Daily Tape
  Daily Tape Rotation
Rotation, Log
  Log Rotation
RPM Install Problems
  RPM Install Problems
Running a Job
  Running a Job
Running as non-root
  Running as non-root
Running Bacula
  Running Bacula
Running Concurrent Jobs
  Running Concurrent Jobs
Running the Console Program
  Running the Console Program
Running the Console Program from a Shell Script
  Running the Console from a Shell Script
Running the Verify
  Running the Verify
Running, Getting Notified that Bacula is
  Getting Notified that Bacula is Running
Sample Console Configuration File
  Sample Console Configuration File
Sample Director's Console record.
  Sample Director's Console record.
Sample File daemon's Director record.
  Sample File daemon's Director record.
Sample Storage Daemon Configuration File
  Sample Storage Daemon Configuration File
Sample Storage daemon's Director record.
  Sample Storage daemon's Director record.
Sample Tray Monitor configuration
  Sample Tray Monitor configuration
Schedule problems
  All my Jobs are scheduled for the same time. Will
Schedule Resource
  The Schedule Resource
Schedules, Creating Holiday
  Creating Holiday Schedules
Schedules, Technical Notes on
  Technical Notes on Schedules
Schedules, Understanding
  Understanding Jobs and Schedules
Scratch Pool
  The Scratch Pool
Script, One File Configure
  One File Configure Script
Script, Running the Console Program from a Shell
  Running the Console from a Shell Script
Scripting, Python
  Python Scripting
Scripts, Example
  Example Scripts
SCSI devices
  Knowing What SCSI Devices You Have
SD, Difficulties Connecting from the FD to the SD
  Difficulties Connecting from the FD to the SD
Securing the Data Channel
  Securing the Data Channel
security
  Messages Resource | Bacula Security Issues
Security Considerations
  Security Considerations
Security, Using Bacula to Improve Computer
  Using Bacula to Improve Computer Security
Selecting Files by Filename
  Selecting Files by Filename
Semantics
  Semantics
Server, Restoring a
  Restoring a Server
Services, Bacula Components or
  Bacula Components or Services
Services, Interactions Between the Bacula
  Interactions Between the Bacula Services
Setting Retention Periods
  Setting Retention Periods
Setting Up Bacula Configuration Files
  Setting Up Bacula Configuration Files
Shutting down Windows Systems
  Shutting down Windows Systems
Simple One Tape Backup
  Simple One Tape Backup
Simulating Barcodes in your Autochanger
  Simulating Barcodes in your Autochanger
Simultaneous Jobs
  The Director Resource
Size, Database
  Database Size
Size, Tape Hardware Compression and Blocking Size
  Tape Hardware Compression and Blocking Size
skipped
  Messages Resource
Slot
  Bootstrap File Format
Slots
  Slots
slow
  The Job Resource | The Client Resource | Long running jobs die with Pipe Error
Slow, Restoring Files Can Be
  Restoring Files Can Be Slow
Solaris
  Solaris
Solaris Bare Metal Recovery
  Solaris Bare Metal Recovery
Solution
  The Solution
Source Files
  Source Release Files
Source, Building Bacula from
  Building Bacula from Source
Spaces, Upper/Lower Case
  Upper and Lower Case and Spaces
) Commands
  Special At (@) Commands
Special dot Commands
  Special dot Commands
Specifications, Tape
  Tape Specifications
Specifying a Device Name For a File
  Specifying a Device Name For a File | Specifying a Device Name For a File
Specifying a Device Name For a Tape
  Specifying a Device Name For a Tape | Specifying a Device Name For a Tape
Specifying Slots When Labeling
  Specifying Slots When Labeling
Specifying the Configuration File
  Specifying the Configuration File | Specifying the Configuration File
Specifying Volumes
  Specifying Volumes
Spooling, Data
  Data Spooling
SQLite, Installing and Configuring
  Installing and Configuring SQLite
SQLite, Linking Bacula with
  Linking Bacula with SQLite
SQLite, Testing
  Testing SQLite
ssh hangs
  SSH hangs forever after starting Bacula
Start, Quick
  Quick Start
Start, Quick
  Quick Start
Starting and Testing the Control Channel
  Starting and Testing the Control Channel
Starting and Testing the Data Encryption
  Starting and Testing the Data Encryption
Starting the Daemons
  Starting the Daemons
Starting the Database
  Starting the Database
State, Backing Up the WinNT/XP/2K System
  Backing Up the WinNT/XP/2K System State
Status, Recycle
  Recycle Status
stderr
  Messages Resource
stdout
  Messages Resource
Steps to Take Before Disaster Strikes
  Steps to Take Before Disaster Strikes
Stopping the Console Program
  Stopping the Console Program
Storage Daemon Configuration
  Storage Daemon Configuration
Storage Resource
  The Storage Resource | Storage Resource
Storage Resource
  The Storage Resource
Strategies, Backup
  Backup Strategies
Stream
  Bootstrap File Format
Strikes, Steps to Take Before Disaster
  Steps to Take Before Disaster Strikes
Stunnel Configuration for the Data Channel
  Stunnel Configuration for the Data Channel
Suggestions, Tips and
  Tips and Suggestions
Support, Autochanger
  Autochanger Support
Support, Barcode
  Barcode Support
Supported Autochanger Models
  Supported Autochangers
Supported Autochangers
  Supported Autochangers
Supported Operating Systems
  Supported Operating Systems
Supported Operating Systems
  Supported Operating Systems
Supported Tape Drives
  Supported Tape Drives
Syntax, Full
  Full Syntax
syslog
  Messages Resource
Syslog Errors
  Syslog Errors
System Requirements
  System Requirements
System, Restoring a Client
  Restoring a Client System
System, Restoring to a Running
  Restoring to a Running System
Systems, Alternate Disaster Recovery Suggestion for Win32
  Alternate Disaster Recovery Suggestion for Win32 Systems
Systems, Disaster Recovery of Win32
  Disaster Recovery of Win32 Systems
Systems, Getting A Traceback On Other
  Getting A Traceback On Other Systems
Systems, Recommended Options for Most
  Recommended Options for Most Systems
Systems, Resetting Directory and File Ownership and Permissions on Win32
  Ownership and Permissions on Win32 Systems
Systems, Shutting down Windows
  Shutting down Windows Systems
Systems, Supported Operating
  Supported Operating Systems
Systems, Supported Operating
  Supported Operating Systems
Systems, Using the OnStream driver on Linux
  Using the OnStream driver on Linux Systems
Table of Contents
  Table of Contents | Table of Contents
Tape Blocking Modes
  Tape Blocking Modes
Tape capacity
  Why aren't my files compressed?
Tape Hardware Compression and Blocking Size
  Tape Hardware Compression and Blocking Size
Tape Modes on FreeBSD
  Tape Modes on FreeBSD
Tape Specifications
  Tape Specifications
Tape, Making Bacula Use a Single
  Making Bacula Use a Single Tape
Tape, Specifying a Device Name For a
  Specifying a Device Name For a Tape | Specifying a Device Name For a Tape
Tape, Using btape to Simulate Filling
  Using btape to Simulate Filling a Tape
Tapes, Manually Changing
  Manually Changing Tapes
TCP Wrappers
  Configure Options | Configuring and Testing TCP Wrappers
Technical Details
  Technical Details
Technical Notes on Schedules
  Technical Notes on Schedules
terminate
  Messages Resource
Terminology
  Terminology
TERMS AND CONDITIONS
  TERMS AND CONDITIONS | TERMS AND CONDITIONS
Testfind
  testfind
Testing Bacula Compatibility with Your Tape Drive
  Testing Compatibility with Your Tape Drive
Testing SQLite
  Testing SQLite
Testing the Autochanger
  Testing Autochanger and Adapting mtx-changer script
Testing The Traceback
  Testing The Traceback
Testing your Configuration Files
  Testing your Configuration Files
Testing Your FileSet
  Testing Your FileSet
Testing Your Tape Drive With Bacula
  Testing Your Tape Drive With Bacula
Testing, Incorrect Number of Blocks or Positioning Errors
  Incorrect Number of Blocks or Positioning Errors
Thanks
  Thanks
The internal database is not supported, please do not use it.
  The internal database is not supported, please do not use
Tips and Suggestions
  Tips and Suggestions
Tips for Resolving Problems
  Tips for Resolving Problems
TLS
  Bacula TLS -- Communications Encryption
TLS -- Communications Encryption
  Bacula TLS -- Communications Encryption
TLS Configuration Files
  Example TLS Configuration Files
Tools, Volume Utility
  Volume Utility Tools
Total Automation of Bacula Tape Handling
  Total Automation of Bacula Tape Handling
Traceback
  Traceback
Traceback, Testing The
  Testing The Traceback
Trademark
  Trademark
Trademarks, Copyrights and
  Copyrights and Trademarks
Transport Encryption
  Bacula TLS -- Communications Encryption
Tray Monitor Security
  Tray Monitor Security
tray-monitor
  List of GUI Programs
Tricks, Linux SCSI
  Linux SCSI Tricks
Tutorial, Brief
  A Brief Tutorial
Types, Director Resource
  Director Resource Types
Types, Recognized Primitive Data
  Recognized Primitive Data Types
Types, Resource
  Resource Types
Understanding Pools, Volumes and Labels
  Understanding Pools, Volumes and Labels
Unicode
  Considerations for Filename Specifications
Uninstalling Bacula on Win32
  Uninstalling Bacula on Win32
Unique Feature of Bacula
  What Is the Really Unique Feature of Bacula?
Unsupported Tape Drives
  Unsupported Tape Drives
Upgrading
  Upgrading Bacula | Upgrading Bacula Versions | Win32 Installation | Creating a Bacula Rescue CDROM | Linking Bacula with MySQL | Upgrading MySQL | Installing and Configuring PostgreSQL | Upgrading PostgreSQL
Upgrading Bacula
  Upgrading Bacula
Upgrading Bacula Versions
  Upgrading Bacula Versions
Upgrading MySQL
  Upgrading MySQL
Upgrading PostgreSQL
  Upgrading PostgreSQL
Upgrading, MySQL
  Upgrading MySQL
Upgrading, PostgreSQL
  Upgrading PostgreSQL
Upper and Lower Case and Spaces
  Upper and Lower Case and Spaces
Usage, Pool Options to Limit the Volume
  Pool Options to Limit the Volume Usage
Usage, Windows Port
  Windows Port Usage
Use it, The internal database is not supported please do not
  The internal database is not supported, please do not use
Use, What Database to
  What Database to Use?
Used, Communications Ports
  Communications Ports Used
to include other files
  Including other Configuration Files
Using Bacula to Improve Computer Security
  Using Bacula to Improve Computer Security
Using bscan to Compare a Volume to an existing Catalog
  Using bscan to Compare a Volume to an existing Catalog
Using bscan to Correct the Volume File Count
  Using bscan to Correct the Volume File Count
Using bscan to Recreate a Catalog from a Volume
  Using bscan to Recreate a Catalog from a Volume
Using btape to Simulate Filling a Tape
  Using btape to Simulate Filling a Tape
Using btape to Verify your Tape Drive
  Using btape to Verify your Tape Drive | Using btape to Verify your Tape Drive
Using File Relocation
  Using File Relocation
Using Pools to Manage Volumes
  Automated Disk Backup
Using ssh to Secure the Communications
  Using ssh to Secure the Communications
Using Stunnel to Encrypt Communications to Clients
  Using Stunnel to Encrypt Communications
Using stunnel to Encrypt to a Second Client
  Using stunnel to Encrypt to a Second Client
Using the Autochanger
  Using the Autochanger
Using the OnStream driver on Linux Systems
  Using the OnStream driver on Linux Systems
Vacation, Going on
  Going on Vacation
Variable Expansion
  Variable Expansion
Variables, Bacula
  Bacula Variables
Verify Configuration Example
  A Verify Configuration Example
Verify, Running the
  Running the Verify
Version Numbering
  Releases Numbering
Versions, Upgrading Bacula
  Upgrading Bacula Versions
VolBlock
  Bootstrap File Format
VolFile
  Bootstrap File Format
volmgmt
  Messages Resource
VolSessionId
  Bootstrap File Format
VolSessionTime
  Bootstrap File Format
Volume
  Bootstrap File Format
Volume Shadow Copy Service
  Volume Shadow Copy Service
Volume Utility Tools
  Volume Utility Tools
Volume, Using bscan to Recreate a Catalog from a Volume
  Using bscan to Recreate a Catalog from a Volume
Volumes, DVD
  DVD Volumes
Volumes, Extracting From Multiple
  Extracting From Multiple Volumes
Volumes, Labeling Your
  Labeling Your Volumes
Volumes, Manually Recycling
  Manually Recycling Volumes
Volumes, Recycling All Your
  Recycling All Your Volumes
Volumes, Specifying
  Specifying Volumes
Volumes, Using Pools to Manage
  Automated Disk Backup
VSS
  Volume Shadow Copy Service
VSS Problems
  VSS Problems
warning
  Messages Resource
WARNING, MAJOR
  !!! MAJOR WARNING !!!
Watch, Log
  Log Watch
What Bacula is Not
  What Bacula is Not
What Database to Use?
  What Database to Use?
What is Bacula?
  What is Bacula? | What is Bacula?
What is Implemented
  What is Implemented
What language is Bacula written in?
  What language is Bacula written in?
What tape to mount
  How do I tell the Job which Volume to use?
What To Do When Bacula Crashes (Kaboom)
  What To Do When Bacula Crashes (Kaboom)
What To Do When Differences Are Found
  What To Do When Differences Are Found
When The Tape Fills
  When The Tape Fills
Who Needs Bacula?
  Who Needs Bacula?
Win32
  Win32
Win32 Path Length Restriction
  Considerations for Filename Specifications
Win32 Specific File daemon Command Line Options
  Win32 Specific File daemon Command Line
Win32, Dealing with Problems
  Dealing with Win32 Problems
Win32, Installation
  Win32 Installation
Win32, Post Installation
  Post Win32 Installation
Win32, Uninstalling Bacula
  Uninstalling Bacula on Win32
Windows Auto Start
  I Cannot Get My Windows Client to Start Automatically?
Windows Backup Problems
  Windows Restore Problems
Windows Client Dies
  My Windows Client Immediately Dies When I Start It
Windows Compatibility Considerations
  Windows Compatibility Considerations
Windows Disaster Recovery
  Windows Disaster Recovery
Windows Example FileSet
  A Windows Example FileSet
Windows FileSets
  Windows FileSets
Windows Firewalls
  Windows Firewalls
Windows NTFS Naming Considerations
  Windows NTFS Naming Considerations
Windows Ownership and Permissions Problems
  Windows Ownership and Permissions Problems
Windows Port Usage
  Windows Port Usage
Windows Restore Problems
  Windows Restore Problems
Windows Version of Bacula
  The Windows Version of Bacula
Windows, Considerations for Filename Specifications
  Considerations for Filename Specifications
Windows, Restoring on
  Restoring on Windows
Work, Getting Email Notification to
  Getting Email Notification to Work
Work, How Does It
  How Does It Work?
Wrappers, TCP
  Configure Options | Configuring and Testing TCP Wrappers
Writing DVDs
  DVD Volumes